ID CVE-2017-18291
Summary An issue was discovered in PvPGN Stats 2.4.6. SQL Injection exists in ladder/stats.php via the GET user parameter.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://rchase.com/blog/posts/pvpgn-stats-multiple-sql-injection-vulnerabilities/
Last major update 12-06-2018 - 14:29
Published 12-06-2018 - 14:29
Last modified 12-06-2018 - 14:29
Back to Top